{
  "GENERAL": {
    "VALIDATION": {
      "REQUIRED": "Required"
	},
	"ACTIONS": {
		"LOG-IN": "Είσοδος"
	},
	"LANGUAGES": {
		"ENGLISH": "Αγγλικά",
		"GREEK": "Ελληνικά",
		"SPANISH": "Ισπανικά"
	}
  },
  "USER-PROFILE": {
    "SETTINGS": {
      "TITLE": "Ρυθμίσεις",
      "TIMEZONE": "Ζώνη Ώρας",
      "CULTURE": "Κουλτούρα",
      "LANGUAGE": "Γλώσσα"
    },
    "ASSOCIATED-DMPS": "Συσχετιζόμενα DMPs",
    "DMPS": {
      "SHOW-ALL": "Όλα",
      "CREATOR": "Δημιουργός",
      "MEMBER": "Μέλος"
    }
  }
}
